SplitWorld.cpp File Reference
`#include "SplitWorld.h"`
`#include "AbstractDomain.h"`
`#include "SplitWorldException.h"`
`#include "pyerr.h"`
`#include <sstream>`

## Namespaces

| escript

## Functions

boost::python::object | escript::raw_buildDomains (boost::python::tuple t, boost::python::dict kwargs)
boost::python::object | escript::raw_addJob (boost::python::tuple t, boost::python::dict kwargs)
boost::python::object | escript::raw_addJobPerWorld (boost::python::tuple t, boost::python::dict kwargs)
boost::python::object | escript::raw_addVariable (boost::python::tuple t, boost::python::dict kwargs)